Enhancing NAS experience - The Community Package Hub is all about quality software, made for your Synology NAS. Collected from all over the world, reviewed and compliant to official requirements. Delivering thousands of packages to users every month ... become one of them today.

Reply to Thread

 Comments (1)
Page  1  2 
  1. rmetrich wrote on Nov 02, 2014 at 06:01 PM

    Hi,
    I don't remember exactly why 3.2+ is required, I guess it's for packaging reasons and maybe the way to program the poweron (paths and file to update).
    Please send me a private email from sourceforge project and we will work together to make it work on your DS207+.

    Reply

Page  1  2 





Allowed tags: <b><i><br>Add a new comment: